file(REMOVE_RECURSE
  "CMakeFiles/build_tower.dir/src/build_tower.cpp.o"
  "CMakeFiles/build_tower.dir/src/build_tower.cpp.o.d"
  "build_tower"
  "build_tower.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/build_tower.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
